mutt_pgpring(1)

BEZEICHNUNG
mutt_pgpring - Schlüsselbunde mit Mutt ausgeben

SYNTAX

mutt_pgpring [ -k Schlüsselbund ] [ -2 | -5 ] [ -s ] [ -S ] [ -f ]

BESCHREIBUNG

mutt_pgpring gibt Schlüsselbunde aus. Es liest Informationen aus dem binären Schlüsselbund von PGP aus und gibt sie in einem (fast) lesbaren Ausgabeformat aus, das von den Schlüsselauswahlroutinen von mutt(1) verstanden wird. Dieses Augabeformat ahmt das Ausgabeformat von GNU Privacy Guard (GPG) nach.

OPTIONEN

-k Schlüsselbund
    Gibt die Inhalte des angegebenen Schlüsselbundes aus.

-2  Verwendet den Standard-Schlüsselbund für PGP 2.x.

-5  Verwendet den Standard-Schlüsselbund für PGP 5.

-s  Gibt den geheimen Schlüsselbund aus.

-S  Gibt Signaturen aus.

-f  Gibt Fingerabdrücke aus.

UMGEBUNGSVARIABLEN

HOME
    Vollständiger Pfad zu dem Home-Verzeichnis des Benutzers.

PGPPATH
    Verzeichnis, in dem der öffentliche PGP-Schlüsselbund des Benutzers gefunden werden kann.

AUTOREN
Thomas Roessler <roessler@does-not-exist.org>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.